uuid: fded616c-6970-4705-8492-9879a3920d3c
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: _cln3J5RCwdu1AP3VFpoDHM5FuSTU6rOoh71AV-5bz8
name: d10_standard
label: 'Display 10 (1000xStandard 16:9)'
effects:
  c53a5940-63ec-4b80-85f7-82ccdef98b8b:
    uuid: c53a5940-63ec-4b80-85f7-82ccdef98b8b
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1000
      height: 563
      crop_type: focal_point
